/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

#content {
min-height: 650px;
}

/* Header Styles (Logo, header elements, widgets, etc.) */
.hreview-vertical {
margin-left: auto;
margin-right: auto;
}
.header-widget .textwidget {
  text-align: right;
}

.header-widget p.phone {
  font-size: 24px;
}

.header-widget .textwidget span {
  color: #ff2f00;
}



/* Navigation Styles (Main Menu) */

#wrapper #navigation {
  margin-bottom: 0px;
}
#wrapper #navigation ul.nav li ul.sub-menu{
  text-align: left;
  padding: 10px 0;
}
  
@media only screen and (min-width: 768px) {
		
	#navigation {
	text-transform: uppercase;
	}
	  
	#navigation { 
	text-align:center;
	}
	  
	ul#main-nav { 
	float:none;
	display:inline-block;
	vertical-align:top;
	}

	#navigation ul.nav li ul.sub-menu {
	padding: 0; /* this can be adjusted */
	width: auto; /* important style */
	min-width: 100%; /* this can be adjusted */
	}

	#navigation ul.nav li ul.sub-menu li a {
	white-space: nowrap; /* important style */
	display: block;
        width: auto; /* important style */
	}

}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}
body #wrapper #content{
  background: #FFFFFF;
  padding: 20px 0 0 0;
  overflow: hidden;
}
body.home #wrapper #content{
  padding: 0;
}
#content #main{
  padding: 0 15px;
}
#home-row-slider .wpb_revslider_element{
  margin-left: -15px;
  margin-right: -15px;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

.flexslider {
  margin: 0 0 0px !important;
}
  
  
/* VC general Styles */

.custom-btn {
  font-family: 'Oswald', arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
}
  
/*TripAdvisor Styles*/
  
div#CDSWIDSSP.widSSP.widSSPnarrow {
  width: 100% !important;
}
  
div.widSSPData {
  border: 2px solid #000000 !important;
  border-radius: 5px;  
}

/* Gravity Form Styles */

::-webkit-input-placeholder {
   color: #000000;
}
:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}
:-ms-input-placeholder {  
   color: #000000;  
}

.gform_wrapper .top_label .gfield_label {
  display: none;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 98%;
  margin-bottom: 0px;
  border-radius: 0px;
  border: solid 1px #000;
  padding: 8px 5px;
  color: #000000;
}

.gform_wrapper textarea.medium {
  width: 98%;
  margin-bottom: 0px;
  border-radius: 0px;
  border: solid 1px #000;
  padding: 8px 5px;
  color: #000000;
  text-indent: .25em;
}

.gform_wrapper .gform_footer {
  padding: 0 0 0;
  margin: 1em 0 0;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
  border-radius: 0px;
  padding: 10px 20px;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer .col-left {
  margin-bottom: 0px;
}



/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

@media only screen and (max-width: 767px) {

	.accommodation .vc_col-sm-4 {
	  margin-bottom: 20px;
	}

}

/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #000000;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		text-align: center;
	}
	.header-widget .widget a.email-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.email-top:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 100px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #000000;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
	.wpb_single_image.vc_align_left {
	  margin-top: 20px;
	}
}

.textwidget p:first-child {
    margin-bottom: 0px;
}

.textwidget .booking a {
    color: white;
    background-color: #3a3a3a;
    padding: 15px 40px;
    border-radius: 13px;
}

#connect .social {
    text-align: right;
}

#connect h3, #connect div p {
    display: none;
}

#connect {
    margin-bottom: 0px;
}

div#text-2 {
    margin-top: 0;
}